[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetAlign

Sets the value for the Align property.

## Declaration

Source position: controls.pp line 1364

`protected procedure TControl.SetAlign(`
`Value: TAlign`
`); virtual;`

## Arguments

`Value` |  | New value for the Align property.

## Description

Changing the value for the property causes additional actions to be performed.

## See also

TControl.Align |  | Specifies the placement of the control on its Parent control.